Bug 131222 - [maintainer-update] x11/xcb-util v3.3.3
Summary: [maintainer-update] x11/xcb-util v3.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-31 18:00 UTC by ntarmos
Modified: 2009-02-05 02:20 UTC (History)
0 users

See Also:


Attachments
xcb-util.diff (635 bytes, patch)
2009-01-31 18:00 UTC, ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ntarmos 2009-01-31 18:00:10 UTC
Trivial update of x11/xcb-util to v3.3.3
Comment 1 Rong-En Fan freebsd_committer 2009-02-01 11:58:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-02-05 02:15:22 UTC
rafan       2009-02-05 02:15:12 UTC

  FreeBSD ports repository

  Modified files:
    x11/xcb-util         Makefile distinfo 
  Log:
  - Update to 0.3.3
  
  PR:             ports/131222
  Submitted by:   Nikos Ntarmos <ntarmos at ceid.upatras.gr> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/x11/xcb-util/Makefile
  1.5       +3 -3      ports/x11/xcb-util/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2009-02-05 02:15:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!